<!-- Footer -->
<footer>
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
                <ul class="list-inline text-center">
                    <li>
                        <a href="{{ "/feed.xml" | prepend: site.baseurl }}">
                            <span class="fa-stack fa-lg">
                                <i class="fa fa-circle fa-stack-2x"></i>
                                <i class="fa fa-rss fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                    {% if site.twitter_username %}
                    <li>
                        <a href="https://twitter.com/{{ site.twitter_username }}">
                            <span class="fa-stack fa-lg">
                                <i class="fa fa-circle fa-stack-2x"></i>
                                <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                    {% endif %}
                    {% if site.facebook_username %}
                    <li>
                        <a href="https://www.facebook.com/{{ site.facebook_username }}">
                            <span class="fa-stack fa-lg">
                                <i class="fa fa-circle fa-stack-2x"></i>
                                <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                    {% endif %}
                    {% if site.github_username %}
                    <li>
                        <a href="https://github.com/{{ site.github_username }}/{{ site.project_repository}}">
                            <span class="fa-stack fa-lg">
                                <i class="fa fa-circle fa-stack-2x"></i>
                                <i class="fa fa-github fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                    {% endif %}
                    {% if site.github_username == "projectpages" %}
                    <li>
                        <a href="https://github.com/projectpages/project-pages/issues">
                            <span class="fa-stack fa-lg">
                                <i class="fa fa-circle fa-stack-2x"></i>
                                <i class="fa fa-exclamation fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a href="https://github.com/projectpages/project-pages/wiki/">
                            <span class="fa-stack fa-lg">
                                <i class="fa fa-circle fa-stack-2x"></i>
                                <i class="fa fa-info fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a href="https://github.com/projectpages/project-pages/fork">
                            <span class="fa-stack fa-lg">
                                <i class="fa fa-circle fa-stack-2x"></i>
                                <i class="fa fa-code-fork fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                    {% endif %}				
                </ul>
                <p class="copyright text-muted">&copy; 2017, VILLAS project powered by <a href="https://github.com/projectpages" target="_blank">Project Pages</a>. </p>
            </div>
        </div>
    </div>
</footer>

